div.form-row
  div.form-group.text-center.col-2.d-none.d-lg-block
    img([Gravatar]="tClienteActual.Email", alt="Usario").img-thumbnail.rounded-circle
  div.form-group.col-12.col-lg-10
    div.form-row
      div.form-group.col-12.col-lg-7
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user
          label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codcliente }} ] {{ tClienteActual.Descripcion }}
      div.form-group.col-12.col-lg-1
        button(type="button", (click)="AbrirModalClientes()").btn.btn-sm.btn-outline-primary.btn-block
          i.fas.fa-list
      div.form-group.col-12.col-lg-4
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-tasks
          select(size-select="sm",
                [(ngModel)]="tTipoActual").ControlInput--Select
            option(*ngFor="let tTipo of tTipos", [ngValue]="tTipo.Codtipo") {{ tTipo.Codtipo }}
    div.form-row
      div.form-group.col-12.col-lg-10
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-archway
          textarea(placeholder="Titulo",
                  [(ngModel)]="tTitulo").ControlInput--Input
      div.form-group.col-12.col-lg-1
        button(type="button", (click)="Cancelar()").btn.btn-sm.btn-outline-secondary.btn-block
          i.fas.fa-times
      div.form-group.col-12.col-lg-1
        button(type="button", (click)="Crear()").btn.btn-sm.btn-primary.btn-block
          i.fas.fa-check
